libnvme(2)

NAME
struct nvme_lba_status_log - LBA Status Information Log

SYNOPSIS
struct nvme_lba_status_log {
__le32 lslplen;
__le32 nlslne;
__le32 estulb;
__u8 rsvd12[2];
__le16 lsgc;
struct nvme_lbas_ns_element elements[];
};

Members

lslplen
    LBA Status Log Page Length

nlslne
    Number of LBA Status Log Namespace Elements

estulb
    Estimate of Unrecoverable Logical Blocks

rsvd12
    Reserved

lsgc
    LBA Status Generation Counter

elements
    LBA Status Log Namespace Element List